Updating to standards 3.8.0.
[live-initramfs-grml.git] / debian / compat
1 5